Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 660390 - dev-python/tempora-2.0.0 rekeyword for ~ppc
Summary: dev-python/tempora-2.0.0 rekeyword for ~ppc
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Louis Sautier (sbraz)
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks:
 
Reported: 2018-07-04 20:32 UTC by Louis Sautier (sbraz)
Modified: 2020-01-05 12:50 UTC (History)
0 users

See Also:
Package list:
dev-python/jaraco-functools-3.0.0 dev-python/tempora-2.0.0 dev-python/jaraco-classes-3.1.0
Runtime testing required: No
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Louis Sautier (sbraz) gentoo-dev 2018-07-04 20:32:40 UTC
Please rekyword. >=dev-python/jaraco-functools-1.20 is now required and it is not yet keyworded for those arches.
Comment 1 Louis Sautier (sbraz) gentoo-dev 2019-12-31 15:31:47 UTC
Looks like I never CC'd the arches. Only PPC is missing now.
Comment 2 Stabilization helper bot gentoo-dev 2019-12-31 16:00:25 UTC
An automated check of this bug failed - repoman reported dependency errors (7 lines truncated): 

> dependency.bad dev-python/jaraco-functools/jaraco-functools-3.0.0.ebuild: BDEPEND: ~ppc(default/linux/powerpc/ppc32/17.0) ['dev-python/jaraco-classes[python_targets_pypy3(-)?,python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?,-python_single_target_pypy3(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-)]']
> dependency.bad dev-python/jaraco-functools/jaraco-functools-3.0.0.ebuild: BDEPEND: ~ppc(default/linux/powerpc/ppc32/17.0/desktop) ['dev-python/jaraco-classes[python_targets_pypy3(-)?,python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?,-python_single_target_pypy3(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-)]']
> dependency.bad dev-python/jaraco-functools/jaraco-functools-3.0.0.ebuild: BDEPEND: ~ppc(default/linux/powerpc/ppc32/17.0/desktop/gnome) ['dev-python/jaraco-classes[python_targets_pypy3(-)?,python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?,-python_single_target_pypy3(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-)]']
Comment 3 Stabilization helper bot gentoo-dev 2020-01-01 03:00:23 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 4 ernsteiswuerfel 2020-01-03 23:10:33 UTC
Looking good on ppc.

# cat jaraco-functools-660390.report 
USE tests started on Fr 3. Jan 23:28:11 CET 2020

FEATURES=' test' USE='' succeeded for =dev-python/jaraco-functools-3.0.0

FEATURES=' test' USE='' succeeded for =dev-python/tempora-2.0.0

FEATURES=' test' USE='' succeeded for =dev-python/jaraco-classes-3.1.0
Comment 5 Sergei Trofimovich gentoo-dev 2020-01-05 12:50:08 UTC
~ppc keyworded thanks to ernsteiswuerfel \o/

Last arch. Closing.